Subject: RE: Default umask for chrooted users

From: "Roger A. Hanke" <[email-masked]>
Date: Thu, 21 Nov 1996 10:10:19 -0500

Scot,
 I made use of the -u option that can be added to the wuftpd command line
in /etc/inetd.conf to set a umask for all processes spawned by wuftpd.
So I added -u007 for instance since I wanted all files to be 660 and all
directories 770 instead of the default 644 and 755 permissions that result
when the default system umask of 022 is used.
	Roger Hanke

----------
From: 	Scot
Sent: 	Thursday, November 21, 1996 9:45 AM
To: 	[email-masked]
Subject: 	Default umask for chrooted users

Hi;

 How could I set the default umask for all users who 
 upload files 

 I tried /usr/skel/.login   

 I also tried putting a .login in the users home dir 
 
 Everything seems to default to -rw-r--r--

 Scot